

#il {
   color: #000000;
}
.list-group :hover{
 background-color: rgba(93, 90, 90, 0.915);
}
.list-group {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 10%;
    margin-right: 20%;
    margin-left: 20%;
  }
  